.main {
  padding: 10em 0 10em 5em ;
  height: 100vh;
  background-image: url("../../../assets/img/forgotPwdBack.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

md-card {
  width: 280px;
}

.instructions {
  padding: 0 2em;
  text-align: left;
}

#submit-btn {
  width: 65%;
}

#home-btn, #submit-btn {
  padding: .7em;
  margin: .5em 0;
}

.working-spinner {
  position: absolute;
  bottom: 0;
  right: 0;
}
